Jump to content

Archived

This topic is now archived and is closed to further replies.

Darkmoon

Probleme beim Installieren

Recommended Posts

Also:

Ich habe folgendes Problemchen: Wenn ich den Client-Patch von v0.9to0.95 installieren will schmiert mir das Selfextractor Programm bei ca. 40% (immer an der gleichen Stelle) ab und meldet mir, dass ein File "invalid Data" enthält. Ich weiß leider nicht mehr, von welchem Server ich das File gezogen habe, war jedenfalls komplett "free", ohne Bezhalung und/oder Anmeldung...

1. Kann mir jemand sagen, wo ich einen funktionierenden Patch herbekomme???

2. Warum funktioniert der 0.96 Hotfix auch als Update für 0.90 direkt, ohne 0.95??? Jetzt kann ich wenigstens BG zocken, aber ich hätte schon noch gerne den 0.95, wegen der Karten, Fahrzeuge etc...

3. Woran kann es liegen, dass die Mod.exe Dateien nach dem Download beschädigt sind? Sind die Selfextractor-Progs so grottig, dass die Rechner Konfiguration selbst dabei eine Rolle spielen könnte (Ich frage nur weil mein Teil Museumsreif ist...)

(Ich habe BF42 in der Version 1.6 installiert, und alles andere funktioniert auch ganz dolle ;)

Share this post


Link to post
Share on other sites
Guest abc

du bekommst den patch über all her, also 0.90 hast du ? dann brauchst 0.95 und dann 0.96 !

guck mal hier bf42.de

panzerfahren.de usw, gib bei google das ein und lands neu runter, weil es ne fehlerhafte datei war

Share this post


Link to post
Share on other sites

Dankeschön!

Habs mir noch mal von einem anderen Server gesaugt. Bin schon gespannt ob es funkioniert...

Share this post


Link to post
Share on other sites

Ein megagroßes YIIIIIIHAAAAAAAA!

Das geht, die Scheisse geht, ich werd verrückt, dat geht!!!!!

Puh. lag wohl wirklich an einem defekten Downloadserver. Habs jetzt von Fileplanet...(glaub ich)

P.S.:

Man sollte mal hier im Forum eine Blacklist anfertigen, bei welchen Quellen es zu Problemen kommen kann (Egal ob bei Maps, Mods oder Patches). Damit soll der DL-Anbieter nicht denunziert werden, sondern angespornt werden bessere Arbeit zu leisten. Zudem spart man sich als User viel Zeit und Geld...

Edit: Was ich aber nicht verstehe: warum funktioniert der 0.96 Hotfix auch ohne 0.95??? Selbst die Offz. Seite sagt ja, dass 0.95 PFLICHT ist... :huh:

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.